RubyGems Navigation menu

french_rails 0.3.0

A Rails plugin for simple french localization

Gemfile
          gem 'french_rails', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install french_rails
  
  
  
  
  
  
  

Authors:

  • Bruno Michel

Owners:

Licenses:

  • MIT

Total downloads 14,109

For this version 345

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - April 20, 2014 (8.5 KB)
  2. 0.2.7 - August 30, 2011 (7 KB)
  3. 0.2.6 - February 2, 2011 (7 KB)
  4. 0.2.5 - September 4, 2010 (7 KB)
  5. 0.2.4 - August 21, 2010 (7 KB)
Show all versions (10 total)

Runtime Dependencies: